<MyRadar>
	<SECTION CLASS="PvDialog" NAME="MyRadarDlg" RECT="0,0,480,272">
		<SECTION CLASS="PvPage" NAME="Page1" PID="7429">						
			<SECTION CLASS="PvButton" NAME="exit" ID="1">
				<RECT>384,0,96,31</RECT>				
				<PID>7430,7431,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="SpeedLeft" ID="2">
				<RECT>60,80,50,44</RECT>				
				<PID>7432,7433,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="SpeedValue" ID="3" CAPTIONCOLOR="0x825014">
				<RECT>110,80,261,44</RECT>
				<SZFONT>6,16</SZFONT>
				<CAPTIONFLAG>Radar_SpeedValue</CAPTIONFLAG>
				<CAPTIONRECT>0,14,261,44</CAPTIONRECT>
				<PID>7434,7434,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="SpeedRight" ID="4">
				<RECT>371,80,50,44</RECT>				
				<PID>7437,7438,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PlaceLeft" ID="5">
				<RECT>60,160,50,44</RECT>				
				<PID>7432,7433,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PlaceValue" ID="6" CAPTIONCOLOR="0x825014">
				<RECT>110,160,261,44</RECT>
				<SZFONT>6,16</SZFONT>
				<CAPTIONFLAG>Radar_SpeedValue</CAPTIONFLAG>
				<CAPTIONRECT>0,14,261,44</CAPTIONRECT>
				<PID>7434,7434,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PlaceRight" ID="7">
				<RECT>371,160,50,44</RECT>				
				<PID>7437,7438,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>			
			<SECTION CLASS="PvButton" NAME="Simulation" ID="8" CAPTIONCOLOR="0x825014">
				<RECT>60,220,176,44</RECT>
				<SZFONT>6,16</SZFONT>
				<CAPTIONFLAG>Radar_SimulationStr</CAPTIONFLAG>
				<CAPTIONRECT>0,14,176,30</CAPTIONRECT>
				<PID>7439,7440,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="RadarOpenClose" ID="7" CAPTIONCOLOR="0xFFFFFF">
				<RECT>260,229,30,26</RECT>
				<PID>7435,7436,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>		
			<SECTION CLASS="PvStatic" NAME="LimitSpeedstr" COLOR="0x825014" ID="9">
				<RECT>60,60,420,20</RECT>
				<SZFONT>7,18</SZFONT>
				<TEXTFLAG>Radar_LimitSpeedstr</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>	
			<SECTION CLASS="PvStatic" NAME="IconPlacestr" COLOR="0x825014" ID="10">
				<RECT>60,140,200,20</RECT>
				<SZFONT>7,18</SZFONT>
				<TEXTFLAG>Radar_IconPlacestr</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>	
			<SECTION CLASS="PvStatic" NAME="Openstr" COLOR="0x825014" ID="11">
				<RECT>295,233,185,20</RECT>
				<SZFONT>7,18</SZFONT>
				<TEXTFLAG>Radar_Openstr</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>			
			<SECTION CLASS="PvStatic" NAME="Radar_Connect" COLOR="0xFF0000" ID="12">
				<RECT>0,5,480,30</RECT>
				<SZFONT>12,24</SZFONT>
				<TEXTFLAG>Radar_Connectstr</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Radar_Disconnect" COLOR="0x0000FF" ID="13">
				<RECT>0,5,480,30</RECT>
				<SZFONT>12,24</SZFONT>
				<TEXTFLAG>Radar_Disconnectstr</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>			
		</SECTION>	
	</SECTION>
</MyRadar>
